.video-popup {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.video-popup__close {
    position: absolute;
    box-shadow: 0 8px 24px rgb(29 102 174 / 15%);
    border-radius: 50px;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    z-index: 2;
    cursor: pointer;
    top: calc(50% - 268px);
    left: calc(50% + 312px);
}
.video-popup .video {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 12px;
    top: 50%;
    width: 720px;
}
.nature-img {
    height: fit-content !important;
}
.nature-img:hover {
    cursor: pointer;
}
.container-img-nature .elementor-element-229df72 img {
    height: 340px;
    object-fit: cover;
    border-radius: 20px;
}
.container-img-nature:hover {
    cursor: pointer;
}
.reviews p {
    font-size: 16px !important;
}
.wave {
    position: absolute !important;
    bottom: 0;
    z-index: 1;
}
/* SLIDER EXPERIENCE */
.experience-repeater .jet-listing-dynamic-repeater__item .experience__img {
	height: 340px;
    object-fit: cover;
    border-radius: 20px;
	width: 100%;
}
.experience-repeater .slick-dots {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	margin-top: 30px;
}
.experience-repeater .slick-dots li button {
	font-size: 0;
	padding: 0;
	width: 40px;
	border-radius: 10px;
	height: 2px;
	background: #475B63;
	border: 0;
}
.experience-repeater .slick-dots li.slick-active button {
	background: #2B9348;
}
/*  */
@media (width <= 768px) {
    .video-popup .video {
        height: 180px;
        width: 90vw;
        top: 180px;
        transform: translateX(-50%);
    }
    .video-popup__close {
        left: initial;
        right: 20px;
        top: 68px;
    }
	.experience-repeater .jet-listing-dynamic-repeater__item .experience__img {
		object-fit: contain;
	}
}
